body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #3F2E27;
	margin: 0px;
	padding: 0;
	background: #f7f5eb url(../images/back_2.jpg) repeat-x center top;
}
.content p {margin: 12px 0;}
/* =-=-=-=-=-=-=-[Headings]-=-=-=-=-=-=-=- */
h1 {
	font-size: 26px; 
	margin: 0;	
	/* color: #99393e; */
	color: #0B6F54;
	}
h2 {font-size: 1.6em; margin: 30px 0 0 0;}
h3 {font-size: 1.25em; margin: 30px 0 0 0;}
h4 {font-size: 1.1em; margin: 20px 0 0 0;}
/* =-=-=-=-=-=-=-[Masthead]-=-=-=-=-=-=-=- */
#masthead {color: #999999; padding: 0px; margin: 0 0 36px 0; height: 137px;}
#masthead .content {width: 948px; margin: 0 auto; position: relative; height: 75px;}
#masthead .content p.phone, #masthead .content p.email, #masthead .content div.pagetitle {position: absolute;}
#masthead .content p.phone {
	background: url(../images/phone_2.gif) no-repeat;
	height: 30px;
	width: 110px;
	left: 750px;
	top: 3px;
	font-size: 18px;
	/* color: #99393e; */
	color: #0B6F54;
	padding-left: 40px;
}
#masthead .content p.email {
	font-size: 16px;
	color: #3F2E28;
	width: 110px;
	left: 750px;
	top: 30px;
	padding-left: 35px;
}
#masthead .content div.pagetitle {width: 600px; left: 82px;	top: 110px;}
#masthead .content div.pagetitlehome {width: 600px; left: 52px; top: 150px;	position: absolute;}
#masthead .content p.pagetitle1, #masthead .content p.pagetitle2, #masthead .content p.pagetitle3 {font-size: 30px;	color: #F3F0E1;}
#masthead .content p.pagetitle2 {padding-top: 10px;}
#masthead a:link {color: #3f2e28; text-decoration: none;}
#masthead a:visited {color: #3f2e28; text-decoration: none;}
#masthead a:hover {color: #3f2e28; text-decoration: underline;}
/* =-=-=-=-=-=-=-[Wrappers]-=-=-=-=-=-=-=- */
#wrapper {width: 948px;	margin: 0 auto;}
#column_wrapper {background: url(../images/page_middle.gif) repeat-y;}
#column_top {background: url(../images/page_top_2.jpg) no-repeat;	min-height: 263px; height: 263px;}
html>body #column_top {height: auto;}
#column_bottom {background: url(../images/page_bottom.gif) no-repeat; height: 28px;}
/* =-=-=-=-=-=-=-[logo]-=-=-=-=-=-=-=- */
#logo {
	text-indent: -5000px;
	background: url(../images/logo_2.gif) no-repeat;
	height: 70px;
	position: absolute;
	width: 230px;
	left: 73px;
	top: 3px;
}
/* =-=-=-=-=-=-=-[Left]-=-=-=-=-=-=-=- */
#left {width: 610px; float: left; margin-left: 0px; padding-left: 40px;}
#left .content {padding: 24px 36px; font-size: 16px; line-height: 150%; color: #3f2e28;}
#left .content ul {padding-left: 40px;}
#left .content ul li {list-style-type: disc;}
/*#left a:link {color: #3F2E27; text-decoration: underline;}*/
/*#left a:visited {color: #3F2E27; text-decoration: underline;}*/
#left a:link {
	/* color: #9C3C40; */
	color: #0B6F54; 
	text-decoration: underline;}
#left a:visited {
	/* color: #9C3C40; */
	color: #0B6F54;
	text-decoration: underline;}
#left a:hover {
	/* color: #9C3C40; */
	color: #0B6F54;
	text-decoration: underline;}
/* =-=-=-=-=-=-=-[Right]-=-=-=-=-=-=-=- */
#right {width: 255px; margin-left: 12px; float: left;}
#right .content {padding: 24px 20px; font-size: 0.75em;	line-height: 1.5em;}
#right a:link {color: #58306D;}
#right a:visited {color: #333333;}
#right a:hover {color: #000000;}
/* =-=-=-=-=-=-=-[Testimonials]-=-=-=-=-=-=-=- */
.testimonials {
	background: url(../images/quote_beg.gif) no-repeat left top;
	padding-top: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.testimonials p {
	font-size: 16px;
	line-height: 150%;
	padding: 0px 10px 0px 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
	background: url(../images/quote_end.gif) no-repeat right bottom;
	/* color: #7c2e32; */
	color: #0B6F54;
	font-weight: normal;
}
.testimonials p.signature {
	text-align: right;
	font-style: normal;
	font-size: 0.9em;
	line-height: 100%;
	background-image: none;
	float: right;
	color: #3F2E27;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}
/* =-=-=-=-=-=-=-[Footer]-=-=-=-=-=-=-=- */
#footer {
	margin: 0;
	font-size: 12px;
	clear: both;
	background-color: #3f2e28;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #e0d9b4;
	font-family: Arial, Helvetica, sans-serif;
	color: #9b9289;
	min-width: 948px;
}
#footer .content {padding: 12px 0px; width: 948px; margin: 0 auto;}
#footer a {text-decoration: none;}
#footer a:link {color: #9b9289;}
#footer a:visited {color: #9b9289;}
#footer a:hover {color: #FFFFFF; text-decoration: underline;}
#footer .content ul li {display: inline; padding-left: 55px;}
/* =-=-=-=-=-=-=-[Formatting]-=-=-=-=-=-=-=- */
.nomargintop {margin-top: 0;}
.clearfloat {clear: both; height: 0; line-height: 0; font-size: 0;}
em {font-style: italic;}
/* =-=-=-=-=-=-=-[Navigation]-=-=-=-=-=-=-=- */
#navigation {width: 948px; margin: 0 auto; padding-top: 71px; padding-left: 33px;}
ul#nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #e9dfdc;
	width: 100%;
	float: left;
	margin: 0;
	padding: 0px;
}
ul#nav li {display: inline;}
ul#nav li a {color: #e9dfdc; text-decoration: none; float: left; padding: 12px 52px; outline: none;}
#nav a:link {color: #e9dfdc; height: 16px;}
#nav a:visited {color: #e9dfdc;	height: 16px;}
#nav a:hover {
	text-decoration: none; 
	/* color: #C64F4B; */
	color: #0F9D76;
	height: 16px;}
